Oracle Secure Global Desktop CVE-2016-3613 Remote Security Vulnerability

Bugtraq ID: 91856
Class: Unknown
CVE: CVE-2016-3613
Remote: Yes
Local: No
Published: Jul 19 2016 12:00AM
Updated: Jul 19 2016 12:00AM
Credit: Oracle
Vulnerable: Oracle Secure Global Desktop 5.2
Oracle Secure Global Desktop 4.71
Oracle Secure Global Desktop 4.63
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus